Subject: Re: leave request
From: "Musahib M. Khan" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Thu, 10 Dec 2015 23:05:12 +0530 (IST)

Hi Ma'am, 

Akash has his University exams on 20th and 21st December which will fall in 2 different weeks (Sunday in WE_20th and Monday in WE_27th Dec). He will share his admit card/date sheet/ID card if required. 

Please accommodate his WO if possible. I will take care of Ebay in his absence. 

Regards, 
Musahib M. Khan 

From: "Akash Tyagi" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Musahib M. Khan" <[email-masked]> 
Sent: Monday, November 30, 2015 12:37:38 AM 
Subject: leave request 

Hello sir, 

I need a two day leave on Dec20 and Dec 21.I have some important work in my home town. Please accomadate either the weekly off or the leaves. 

Regards 
Adam